/* GENERALI */
body{font: 70% "Tahoma",arial,sans-serif;}
div#content p {margin:0}
div#footer{background: #FFF;color: #000}
div#footer p{margin:0;padding:2px}

a:link, a:visited, a:active {
	color: #000000;
	text-decoration: none;
	}
a:hover {
	color: #000000;
	text-decoration: underline;
	}
	
.colorerosso {
	color:#ff3109;
}	
a.colorerosso:link, a.colorerosso:visited, a.colorerosso:active {
	color: #ff3109;
	text-decoration: none;
	}
a.colorerosso:hover {
	color: #ff3109;
	text-decoration: underline;
	}
.coloregrigio {
	color:#666666
}
.colorearancio {
	color:#659acc
}
a.colorearancio:link, a.colorearancio:visited, a.colorearancio:active {
	color: #659acc;
	text-decoration: underline;
	}
a.colorearancio:hover {
	color: #659acc;
	text-decoration: underline;
	}
.colorearancionoul{
	color: #659acc;
	text-decoration: none;
	}
a.colorearancionoul:link, a.colorearancionoul:visited, a.colorearancionoul:active {
	color: #659acc;
	text-decoration: none;
	}
a.colorearancionoul:hover {
	color: #659acc;
	text-decoration: underline;
	}	
.coloreblualt {
	color:#33627e;
	}
	
.titolopagina {
	color:#ff3109;
	font: 99% "Tahoma",arial,sans-serif;
	font-weight:bold;

}

.titguidapaese{
	font: 110% "Tahoma",arial,sans-serif;
	font-weight:bold;
	color:#000000;
}
form {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.select97 {
	FONT-SIZE: 10px; WIDTH: 97px; COLOR: #666666;
}

/* TESTATA */	
.headsx_data {
	color:#FFFFFF;
	background:#476c86 URL(../images/new_testata_06.jpg) no-repeat;
	padding-right:5px;
	text-align: right;
}
	
/* MENU - SX */	
#menusx {
	width: 160px;
	border:0;
	font: 105% "Tahoma",arial,sans-serif;
	}
#menusx ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}	
#menusx li a {
  	height: 20px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 18px;
	}	
	
#menusx li a:link, #menusx li a:visited {
	color: #000;
	display: block;
	background: url(../images/menusx_bg.gif);
	padding: 2px 0 0 23px;
	text-decoration:none;
	}
	
#menusx li a:hover, #menusx li a:active {
	color: #000;
	background: url(../images/menusx_bg.gif) 0 -20px;
	padding: 2px 0 0 23px;
	text-decoration:underline;
	}

#menusx li div.attivo {
  	height: 18px;
	color: #FFF;
	font-weight:bold;
	background: url(../images/menusx_bg.gif) 0 -40px;
	padding: 2px 0 0 23px;
	text-decoration:none;
	}
	




/* PANNELLO RICERCA - SX */
#ricercasx {
margin-top:16px;
}
#ricercasx div.titolo {
display:block;
	font: 105% "Tahoma",arial,sans-serif;
  	height: 15px;
	color: #FFFFFF;
	font-weight:bold;
	background: url(../images/ricercasx_bg.gif);
	padding: 3px 0 0 23px;
	text-decoration:none;
	}
#ricercasx div.contenuto {
	color: #FFF;
	background:url(../images/ricercasx_bg.gif) 0 -16px;
	padding: 2px 0 0 23px;
	text-decoration:none;
	}
#ricercasx div.piede {
  	height: 15px;
	background: url(../images/ricercasx_bg.gif) 0 -65px;
	padding: 0;
	text-decoration:none;
	}

/* PANNELLO CAMBIO - SX */
#cambiosx {
margin-top:16px;
}
#cambiosx div.titolo {
	font: 105% "Tahoma",arial,sans-serif;
  	height: 15px;
	color: #000;
	font-weight:bold;
	background: url(../images/cambiosx_bg.gif);
	padding: 3px 0 0 23px;
	text-decoration:none;
	}
#cambiosx div.contenuto {
	color: #000;
	background:url(../images/cambiosx_bg.gif) bottom;
	padding: 0 0 12px 23px;
	text-decoration:none;
	}
#cambiosx div.etichetta {
	padding:0;
	padding-top:8px;
	margin:0;
}


/* CHIUSA - SX */
#chiusasx{margin:0; margin-top:20px; padding:10px 13px; color:#FFFFFF; font: 90% arial,sans-serif; text-align:center}
#chiusasx img{ margin-top:13px; }





/* SEZIONE CONTENUTI - DX */
#content div.titolo {
	font: 140% "Tahoma",arial,sans-serif;
	color: #346687;
	font-weight:bold;
	background:#eaf1f7;
	padding: 6px 0 6px 17px;
	margin-bottom:5px;
	text-decoration:none;
	}
.titoloint {
	font: 130% "Tahoma",arial,sans-serif;
	color: #346687;
	font-weight:bold;
	padding: 8px 0 6px 0;
	margin-bottom:5px;
	text-decoration:none;
	}
#CONTENTCOLS h1 {
	font: 125% "Tahoma",arial,sans-serif;
	color: #000;
	padding:0;
	margin:0;
	margin-bottom:16px;
	margin-right:4px;
}
#CONTENTCOLS h3 {
	font: 110% "Tahoma",arial,sans-serif;
	color: #ff3109;
	padding:0;
	margin:0;
	margin-bottom:6;
	margin-right:4px;
	font-weight:bold;
}
#CONTENTCOLS h4 {
	font: 110% "Tahoma",arial,sans-serif;
	color: #000;
	padding:0;
	margin:0;
	margin-right:4px;
	font-weight:normal;
}
#CONTENTCOLS h5 {
	font: 110% "Tahoma",arial,sans-serif;
	color: #000;
	padding:0;
	margin:0;
	font-weight:bold;
}
#CONTENTCOLS h1 a:link, #CONTENTCOLS h1 a:visited, #CONTENTCOLS h1 a:active {
	text-decoration: none;
	font-weight:bold;
}
#CONTENTCOLS h1 a:hover {
	text-decoration: underline;
	font-weight:bold;
}
#CONTENTCOLS h3 a:link, #CONTENTCOLS h3 a:visited, #CONTENTCOLS h3 a:active {
color:#346687;
	text-decoration: none;
	font-weight:bold;
}
#CONTENTCOLS h3 a:hover {
	color:#346687;
text-decoration: underline;
	font-weight:bold;
}
#CONTENTCOLS h5 a:link, #CONTENTCOLS h5 a:visited, #CONTENTCOLS h5 a:active {
	text-decoration: none;
	font-weight:bold;
}
#CONTENTCOLS h5 a:hover {
	text-decoration: underline;
	font-weight:bold;
}
#CONTENTCOLS div.testo {
	font: 107% "Tahoma",arial,sans-serif;
	color: #000;
	padding:0;
	margin:0;
	margin-bottom:10px;
	margin-right:10px;
}
#CONTENTCOLS div.testopiccolo {
	color: #000;
	padding:0;
	margin:0;
	margin-bottom:10px;
	margin-top:4px;
	margin-right:10px;
	font-size: 110%;
	line-height:1.2
}
#CONTENTCOLS div.linko a:link, #CONTENTCOLS div.linko a:visited, #CONTENTCOLS div.linko a:active {
	color: #000000;
	text-decoration: underline;
	}
#CONTENTCOLS div.linko a:hover {
	color: #000000;
	text-decoration: underline;
	}
#CONTENTCOLS div.linko {
	font: 107% "Tahoma",arial,sans-serif;
	text-align:right;
	margin-right:18px;
	}
	
	
.barravertfondo	{
background:#ff310a;
}	
	
#SPAZIO {
	height:13px;
}	




.boxdx {
	width:183px;
	border:1px solid #000;
	background-color:#fef9f5;
	margin:0;
	padding:0;
	margin-top:13px;
}
.boxdx p {
	padding:7px;
	padding-top:10;
	padding-bottom:10px;
	margin:0;
}
.boxdx a {
	display:block;
	font: 110% "Tahoma",arial,sans-serif;
	font-weight:bold;
	margin-bottom:6px;
}
.boxdx .linkdx2 {
	display:block;
	padding:0;
	padding-top:6px;
	0margin:0;
}




#tabellapagint {
	margin-top:10px;
	width:350px;
	border-top:1px solid #b7b9c6;
	border-left:1px solid #b7b9c6;
}

#tabellapagint td {
	border-bottom:1px solid #b7b9c6;
	border-right:1px solid #b7b9c6;
	margin:0;
	padding: 15px 13px;
}

#tabellapagint td.head {
	border-bottom:1px solid #b7b9c6;
	border-right:1px solid #b7b9c6;
	margin:0;
	padding:0;
}



/* MARQUEE - DX */
.marqueetest {
	BORDER-RIGHT: #bcc0c6 1px solid; 
	PADDING-RIGHT: 5px; 
	BORDER-TOP: #bcc0c6 1px solid; 
	PADDING-LEFT: 5px; 
	BORDER-LEFT: #bcc0c6 1px solid; 
	WIDTH: 124px; 
	COLOR: #000; 
	font-size:100%;
	BORDER-BOTTOM: #bcc0c6 1px solid; 
	HEIGHT: 108px; 
	BACKGROUND: #ffffff url(../images/newsbox_bg2.gif) bottom repeat-x; 
	TEXT-ALIGN: left
}
.marqueetit {
	height:19px;
	PADDING-LEFT: 38px; 
	FONT-WEIGHT: bold; 
	COLOR: #FFF; 
	BACKGROUND: #ff3109 url(../images/newsbox_bg.gif);
	font-size:107%;
}

/*aggiunte ee*/
.focus_data {
	color:#ff3109;
	font-weight:bold
}	
.focus_titolo {
	color: #000000;
	font-weight:bold
}
.focus_titolo a:link, .focus_titolo a:visited, .focus_titolo a:active {
	color: #000000;
	text-decoration: none;
	font-weight:bold
	}
.focus_titolo a:hover {
	color: #000000;
	text-decoration: underline;
	font-weight:bold
	}
.focus_testo {
	color: #000000;
}



.mondo_titolo {
	color:#ff3109;
	font-weight:bold;
}	
a.mondo_titolo:link, a.mondo_titolo:visited, a.mondo_titolo:active {
	color: #ff3109;
	text-decoration: none;
	font-weight:bold;
	}
a.mondo_titolo:hover {
	color: #ff3109;
	text-decoration: underline;
	font-weight:bold;
	}
.mondo_data {
color:#666666;
	font-weight:bold;
}

.mondo_testo {
	color: #000000;
}
.colorearancionoulbold{
	color: #ff3109;
	text-decoration: none;
	font-weight:bold;
	}
	
	
	/* STILI ESPLOSO */


.art_data{
	color:#666666;
	font-weight:bold;
	font: 100% "Tahoma",arial,sans-serif;
	text-align:right;
	padding-right: 15px;
}
.art_occhiello{
	color: #ff3109;
	font-weight:bold;
	text-transform:uppercase;
	font: 100% "Tahoma",arial,sans-serif;
}

.art_titolo{
	color: #000000;
	font: 135% "Tahoma",arial,sans-serif;
}


.art_descr{
	color: #ff3109;
	font: 105% "Tahoma",arial,sans-serif;
}






/* CSS 27 febbraio 2007 */

.xpSpD
{


    BACKGROUND: url(../images/puntini1.gif);
	height:8px;
}
.xpSpDgiu
{


    BACKGROUND: url(../images/puntini2.gif);
	height:8px;
}

A.xpNTabNews:link
{
    COLOR: #000000;
    FONT-FAMILY: "Tahoma",Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
}
A.xpNTabNews:visited
{
    COLOR: #000000;
    FONT-FAMILY:"Tahoma", Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
}
A.xpNTabNews:active
{
    COLOR: #000000;
    FONT-FAMILY:"Tahoma", Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
}
A.xpNTabNews:hover
{
    FONT-FAMILY:"Tahoma", Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: underline;
}


.xpN1News
{
    BACKGROUND-COLOR: #ffffff;
	PADDING-TOP: 3px;
    COLOR: #000000;
    FONT-FAMILY:"Tahoma", Arial;
    FONT-SIZE: 12px;
    LINE-HEIGHT: 16px;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 2px;

}

.xpN1News p
{
	text-align: justify;
}


.xpN2News
{
    BACKGROUND-COLOR: #e7ecf0;
	PADDING-TOP: 3px;
    COLOR: #000000;
    FONT-SIZE: 12px;
    LINE-HEIGHT: 14px;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 2px;

}

.xpN2News p
{
	text-align: justify;
}


.ricercaNew
{
	BACKGROUND:  url(../images/bg_ricerca.gif) no-repeat;
}

.xpF4
{
	color:#e93213;
	font: 100% "Tahoma", arial,sans-serif;
	font-weight:bold;
    BACKGROUND-COLOR: #d3e1ec;
	padding:1px 5px;

}

.xpForm
{
    BACKGROUND-COLOR: #e6f9ff;
    COLOR: #000000;
    FONT-FAMILY: "Tahoma",Arial;
    FONT-SIZE: 11px;
	margin: 0px;
	padding: 1px;
	border: 1px solid #7f9db9;

	
}


.Pages { text-align: center; margin-bottom: 20px; margin-top: 20px;}
.Paginator { font-size: 11px; padding-top: 10px; margin-left: auto; margin-right: auto;}
.Paginator a, .pageList .this-page { padding: 2px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none; }
.Paginator a:visited { padding: 2px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none; }
.Paginator .AtStart { margin-right: 6px; padding: 2px 6px; background: #fff; color: #aaa; }
.Paginator .Prev { margin-right: 6px; padding: 2px 6px; border: 2px solid #ddd; background: #fff;}
.Paginator .break { padding: 2px 4px; border: none; background: #fff; text-decoration: none; }
.Paginator .Next { margin-left: 6px; padding: 2px 6px; border:2px solid #ddd; background: #fff;}
.Paginator .AtEnd { margin-left: 6px; padding: 2px 6px; background: #fff; color: #aaa; }
.Paginator .this-page {padding: 2px 6px; border-color: #999; font-weight: bold; font-size: 12px; vertical-align: top; background: #fff; color: #ff3109; }
.Paginator a:hover {color: #ff3109; background: #eaf1f7; border-color: #999999; text-decoration: none;}
.Pages div.Results { text-align: center; font: 11px/15px "Tahoma", Arial, Helvetica; color: #aaa; margin-top: 8px; }


/*-- maggio 07 --*/

#archicomp {
	padding: 30px 0 80px 1px;
}


.leggitutto {
	padding:0;
	padding-top:12px;
	margin:0;
	text-align:right;
	color:#ff3109;
}
.leggitutto a:link, .leggitutto a:visited, .leggitutto a:hover, .leggitutto a:active {
	font: 90% "Tahoma",arial,sans-serif;
	color: #ff3109;
}

.cappello  {
	color:#476c86;
	font: 105% "Tahoma",arial,sans-serif;
	padding:4px 10px 4px 0;

}
.puntiriga {
margin: 1px 0 10px 0;
padding:0;
}
.puntirigaint {
margin: 1px 0 4px 0;
padding:0;
}



.acuradi {
	font: 90% "Tahoma",arial,sans-serif;
	color:#ff3109;
}
.acuradi2 {
	font: 90% "Tahoma",arial,sans-serif;
	color:#346687;
}



#sottotitolo a {
	color:#346687;
}


.xpSpDgiu2
{


    BACKGROUND: url(../images/puntini3.gif);
	height:8px;
}


.archihead 
{

	font:"Tahoma",arial,sans-serif;
	color:#FFFFFF;
	padding:0 4px;
    BACKGROUND: url(../images/archicomp_bg_head1.gif) no-repeat;
	height:30px;
	line-height:24px;
	margin-bottom:8px;
}
.archiriga
{

	font:"Tahoma",arial,sans-serif;
	color:#2a546f;
	padding:0 4px;
    BACKGROUND: url(../images/archicomp_bg_righe1.gif) no-repeat;
	height:30px;
	line-height:22px;
	margin-bottom:10px;
}

.archiriga a {
	display:block;
	height:30px;
	width:360px;

	color:#2a546f;
}


#CONTENTCOLS h2 {
	font: 210% "Tahoma",arial,sans-serif;
	font-weight:bold;
	color: #afc5d5;
	padding:0;
	margin:0;
	margin-bottom:7px;
	margin-top:24px;
}

.archibox {
	font:110% "Tahoma",arial,sans-serif;
	color:#000000;
	padding:0 50px 0 18px;
    BACKGROUND: url(../images/archicomp_head.gif) no-repeat;
	height:48px;
	line-height:20px;
	margin-top: 10px;
	vertical-align:middle;
}
.archibox p{
	padding:5px 0 0 0;
	margin:0;
}
.archititopag {
	color:#ff3109;
	font: 115% arial,sans-serif;
	font-weight:bold;
	text-transform:uppercase;

}

.barravertfondo2	{
background:#346687;
}	